/*--- Avanquest WebEasy Page Style ---*/


.cc374              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc375              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc376              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc377              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc378              { /* Common */
	border          :   0.00pt none #404040;
	}
.cc379              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e19             {
	position        : absolute;
	left            :  72.75pt;
	top             :  40.50pt;
	width           : 600.00pt;
	height          : 375.75pt;
	}
img#e18             { /* images/town_2001003.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             :  22.50pt;
	width           : 263.25pt;
	height          :  90.75pt;
	}
div#e17             { /* <DIV>profile</DIV> */
	position        : absolute;
	left            : 300.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e16             { /* <DIV>houses</DIV> */
	position        : absolute;
	left            : 352.50pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e15             { /* <DIV>alterations </DIV> */
	position        : absolute;
	left            : 412.50pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e14             { /* <DIV>multi dwellings</DI... */
	position        : absolute;
	left            : 480.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e13             { /* <DIV>commercial</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
img#e12             { /* images/town_2063008.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             :  90.00pt;
	width           : 585.75pt;
	height          :   0.75pt;
	}
span#e11            { /* images/town_2063007.gif */
	background      : transparent url(images/town_2063007.gif) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             : 390.00pt;
	width           : 540.75pt;
	height          :  45.75pt;
	}
span#e10            { /* images/town_2063006.jpg */
	background      : transparent url(images/town_2063006.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 120.00pt;
	width           : 158.25pt;
	height          : 128.25pt;
	}
span#e9             { /* images/town_2063005.jpg */
	background      : transparent url(images/town_2063005.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 120.00pt;
	width           : 158.25pt;
	height          : 128.25pt;
	}
span#e8             { /* images/town_2063004.jpg */
	background      : transparent url(images/town_2063004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 262.50pt;
	width           : 158.25pt;
	height          : 114.00pt;
	}
span#e7             { /* images/town_2063003.jpg */
	background      : transparent url(images/town_2063003.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 270.00pt;
	width           : 158.25pt;
	height          : 105.75pt;
	}
img#e6              { /* images/town_2063002.jpg */
	position        : absolute;
	left            : 157.50pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e5              { /* images/town_2063001.jpg */
	position        : absolute;
	left            : 112.50pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
div#e4              { /* <DIV>carrington </DIV>  ... */
	position        : absolute;
	left            : 570.00pt;
	top             : 127.50pt;
	width           :  78.00pt;
	height          :  30.75pt;
	}
div#e3              { /* <DIV>wickham </DIV>  \<D... */
	position        : absolute;
	left            : 570.00pt;
	top             : 157.50pt;
	width           :  78.00pt;
	height          :  30.75pt;
	}
div#e2              { /* <DIV>warners bay &nbsp;<... */
	position        : absolute;
	left            : 570.00pt;
	top             : 187.50pt;
	width           :  78.00pt;
	height          :  30.75pt;
	}
div#e1              { /* <DIV>valentine&nbsp;&nbs... */
	position        : absolute;
	left            : 570.00pt;
	top             : 217.50pt;
	width           :  78.00pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
